BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 06-24-2006, 07:40 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Jun 2006
Location: Woodridge, IL
Model: 8700g
Carrier: T-Mobile
Posts: 26
Post Thanks: 0
Thanked 0 Times in 0 Posts
Post Do I need to have BES 4.1 in order to deploy 3rd party apps?

Please Login to Remove!

I've got a few third party apps deployed from my BES 4.1 for Lotus Domino server.

A friend asked for a hand doing the same on his server. He's got BES 4.0.2 for Lotus Domino.

Could not find the Software Configuration tabs and/or Application Policy screens.

How can he deploy a few small apps via a BES 4.0 server?

Thanks.

UPDATE - found the Software Configuration settings on the BES 4.0 server under Handheld Config - duh?

Last edited by Bill_theITguy : 06-28-2006 at 10:00 AM.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

APPLE 630-0895-B VRAM 128K X 8 BOARD CARD VINTAGE
$219.99
APPLE 630-0895-B  VRAM 128K X 8 BOARD CARD VINTAGE pictureAPPLE 820-0522-A 630-0895-B LITE VRAM 128K X 8 BOARD >
$299.99
APPLE 820-0522-A 630-0895-B LITE VRAM 128K X 8 BOARD > picture






Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.